[yast-commit] [libyui/libyui] 6f609c: CMake 3.9 warns about CMP0028 being obsolete

Show replies by date

1837
days inactive
1837
days old

yast-commit@lists.opensuse.org

0 comments
participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • GitHub